@import url(http://fonts.googleapis.com/css?family=Dorsa);
@charset "utf-8";
/* CSS Document */



a[href^="tel:"] {
  color: inherit;
  text-decoration: none;
}
.color-1 {
  color: #efedef;
}
.img-indent {
  margin: 0px 30px 0 0;
  float: left;
}
.img-indent1 {
  margin: 1px 29px 16px 0;
  float: left;
}

.fixbottom {
	
	bottom: 0px;
	right: 0px;
	position: fixed;
	width: 150px;
	height: 301px;
	margin: 0px;
	 }
	 
a:active {
border-style: none;
text-decoration: none;
outline: none;
}
a:hover {
border-style: none;
text-decoration: none;
outline: none;
}
a:visited {
border-style: none;
text-decoration: none;
outline: none;
}
a:link {
border-style: none;
text-decoration: none;
outline: none;
}

.fixbottomtop {
	text-decoration: none;
	border: none;
	border-color:transparent;
    
	bottom: 0px;
	right: 0px;
	position: fixed;
	width: 80px;
	height: 80px;
	margin: 0px;
	 }
	 
.wrapper {
  width: 100%;
  overflow: hidden;
}


.center {
  text-align: center;
}
.spinner {
  position: fixed;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  z-index: 9999;
  background: url(../img/spinner.png) 50% 50% no-repeat #000000;
}

/*.preloader {
  background: url(../img/loader.gif) center center no-repeat;
}
*/

.clear {
	  
  clear: both;
  line-height: 0;
  font-size: 0;
  overflow: hidden;
  height: 0;
  
  width: 100%;
}
.m-top {
  margin-top: -7px;
}
.overflow.extra {
  overflow: visible;
}
.left-0 {
  margin-left: 0 !important;
}
.overflow {
  overflow: hidden;
}
.inner-1 {
  padding-right: 30px;
}
/*------ header ------- */
header {
  position: fixed; 
 /* background: #D8CEA4;*/
   background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADIAAAAyCAMAAAAp4XiDAAAAUVBMVEWFhYWDg4N3d3dtbW17e3t1dXWBgYGHh4d5eXlzc3OLi4ubm5uVlZWPj4+NjY19fX2JiYl/f39ra2uRkZGZmZlpaWmXl5dvb29xcXGTk5NnZ2c8TV1mAAAAG3RSTlNAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEAvEOwtAAAFVklEQVR4XpWWB67c2BUFb3g557T/hRo9/WUMZHlgr4Bg8Z4qQgQJlHI4A8SzFVrapvmTF9O7dmYRFZ60YiBhJRCgh1FYhiLAmdvX0CzTOpNE77ME0Zty/nWWzchDtiqrmQDeuv3powQ5ta2eN0FY0InkqDD73lT9c9lEzwUNqgFHs9VQce3TVClFCQrSTfOiYkVJQBmpbq2L6iZavPnAPcoU0dSw0SUTqz/GtrGuXfbyyBniKykOWQWGqwwMA7QiYAxi+IlPdqo+hYHnUt5ZPfnsHJyNiDtnpJyayNBkF6cWoYGAMY92U2hXHF/C1M8uP/ZtYdiuj26UdAdQQSXQErwSOMzt/XWRWAz5GuSBIkwG1H3FabJ2OsUOUhGC6tK4EMtJO0ttC6IBD3kM0ve0tJwMdSfjZo+EEISaeTr9P3wYrGjXqyC1krcKdhMpxEnt5JetoulscpyzhXN5FRpuPHvbeQaKxFAEB6EN+cYN6xD7RYGpXpNndMmZgM5Dcs3YSNFDHUo2LGfZuukSWyUYirJAdYbF3MfqEKmjM+I2EfhA94iG3L7uKrR+GdWD73ydlIB+6hgref1QTlmgmbM3/LeX5GI1Ux1RWpgxpLuZ2+I+IjzZ8wqE4nilvQdkUdfhzI5QDWy
+kw5Wgg2pGpeEVeCCA7b85BO3F9DzxB3cdqvBzWcmzbyMiqhzuYqtHRVG2y4x+KOlnyqla8AoWWpuBoYRxzXrfKuILl6SfiWCbjxoZJUaCBj1CjH7GIaDbc9kqBY3W/Rgjda1iqQcOJu2WW+76pZC9QG7M00dffe9hNnseupFL53r8F7YHSwJWUKP2q+k7RdsxyOB11n0xtOvnW4irMMFNV4H0uqwS5ExsmP9AxbDTc9JwgneAT5vTiUSm1E7BSflSt3bfa1tv8Di3R8n3Af7MNWzs49hmauE2wP+ttrq+AsWpFG2awvsuOqbipWHgtuvuaAE+A1Z/7gC9hesnr+7wqCwG8c5yAg3AL1fm8T9AZtp/bbJGwl1pNrE7RuOX7PeMRUERVaPpEs+yqeoSmuOlokqw49pgomjLeh7icHNlG19yjs6XXOMedYm5xH2YxpV2tc0Ro2jJfxC50ApuxGob7lMsxfTbeUv07TyYxpeLucEH1gNd4IKH2LAg5TdVhlCafZvpskfncCfx8pOhJzd76bJWeYFnFciwcYfubRc12Ip/ppIhA1/mSZ/RxjFDrJC5xifFjJpY2Xl5zXdguFqYyTR1zSp1Y9p+tktDYYSNflcxI0iyO4TPBdlRcpeqjK/piF5bklq77VSEaA+z8qmJTFzIWiitbnzR794USKBUaT0NTEsVjZqLaFVqJoPN9ODG70IPbfBHKK+/q/AWR0tJzYHRULOa4MP+W/HfGadZUbfw177G7j/OGbIs8TahLyynl4X4RinF793Oz+BU0saXtUHrVBFT/DnA3ctNPoGbs4hRIjTok8i+algT1lTHi4SxFvONKNrgQFAq2/gFnWMXgwffgYMJpiKYkmW3tTg3ZQ9Jq+f8XN+A5eeUKHWvJWJ2sgJ1Sop
+wwhqFVijqWaJhwtD8MNlSBeWNNWTa5Z5kPZw5+LbVT99wqTdx29lMUH4OIG/D86ruKEauBjvH5xy6um/Sfj7ei6UUVk4AIl3MyD4MSSTOFgSwsH/QJWaQ5as7ZcmgBZkzjjU1UrQ74ci1gWBCSGHtuV1H2mhSnO3Wp/3fEV5a+4wz//6qy8JxjZsmxxy5+4w9CDNJY09T072iKG0EnOS0arEYgXqYnXcYHwjTtUNAcMelOd4xpkoqiTYICWFq0JSiPfPDQdnt+4/wuqcXY47QILbgAAAABJRU5ErkJggg==);
  
background-color: #D8CEA4;
 
    width: 100%; 
  
  padding: 10px 0 10px;
  z-index: 50;
}
/* navbar */
.navbar_ {
  margin: 0;
  position: relative;
}
.navbar_ .navbar-inner_ {
  padding: 0;
  margin: 0;
  border: none;
  min-height: inherit;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
/*nav*/
.navbar_ .container {
  position: relative;
  
}
.nav-collapse_ {
  padding: 0;
  z-index: 10;
  float: right;
}
.nav-collapse_ .nav li {
  margin: 0;
  padding: 0;
  position: relative;
  zoom: 1;
}
.nav-collapse_ .nav > li {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  background: none;
  margin-left: 22px;
}
.nav-collapse_ .nav li a {
  text-shadow: none;
  text-decoration: none;

  box-shadow: none;
  text-transform: none;
  font-family: 'Open Sans', sans-serif;
  font-size: 20px;
  line-height: 22px;
  text-align: center;
  font-weight: 300;
  color: #1a1a1a;
}
.nav-collapse_ .nav > li > a {
  margin: 0;
  padding: 30px 0 32px;
  display: block;
  background: none;
  position: relative;
  z-index: 20;
  width: 84px;
  -webkit-border-radius: 44px;
  -moz-border-radius: 44px;
  border-radius: 44px;
}
.nav-collapse_ .nav > li > a .sf-sub-indicator {
  position: absolute;
  width: 9px;
  height: 6px;
  background: url(../img/indicator1.png) no-repeat 0 0;
  left: 50%;
  bottom: 21px;
  margin-left: -5px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  -webkit-border-radius: none;
  -moz-border-radius: none;
  border-radius: none;
}
.nav-collapse_ .nav > li.sfHover > a,
.nav-collapse_ .nav > li.sfHover > a:hover,
.nav-collapse_ .nav > li > a:hover,
.nav-collapse_ .nav > li.active > a,
.nav-collapse_ .nav > li.active > a:hover {
  background: #4B9228;
  color: #FFFFFF;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.nav-collapse_ .nav > li.sfHover > a .sf-sub-indicator,
.nav-collapse_ .nav > li.active > a .sf-sub-indicator {
  background-position: 0 bottom;
}
.sub-menu > a {
  position: relative;
  
}
.nav-collapse_ .nav ul {
  position: absolute;
  display: none;
  width: 200px;
  left: -18px;
  top: 115px;
  list-style: none;
  zoom: 1;
  z-index: 9;
  background: #EEE7CB;
  padding: 12px 0;
  margin: 0;
  border-style: solid;
  border-color: #000;
  border-width: 2px;
  box-shadow: 10px 10px 35px #000;
}
.nav-collapse_ .nav ul li {
  text-align: center;
  
}
.nav-collapse_ .nav ul li a {
  padding: 4px 0;
  display: block;
  background: none;
}
.nav-collapse_ .nav > li > ul li > a:hover,
.nav-collapse_ .nav > li > ul li.sfHover > a {
  text-decoration: none;
  color: #ffffff;
  background: #4B9228;
  
}
.nav-collapse_ .nav ul .sf-sub-indicator {
  display: none;
}
.nav-collapse_ .nav ul ul li a {
  color: #ffffff;
}
.nav-collapse_ .nav li ul ul li a:hover {
  text-decoration: none;
  color: #000000;
}
/*------ logo ------- */
.navbar_ .brand_ {
  display: block;
  float: left;
  font-size: 0;
  line-height: 0;
  padding: 0px 0 0 0px;
  margin: 0;
}
.navbar_ .brand_ h1 {
  font-size: 0;
  line-height: 0;
}
/*------ h1, h2, h3, h4, h5, h6 ------- */
h1,
h2,
h3,
h4,
h5,
h6 {
  text-transform: none;
  color: #ffffff;
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
  letter-spacing: -1px;
}
h1 {
  font-size: 70px;
  line-height: 74px;
}
header h1 {
  padding: 0;
  margin: 0;
}
h2 {
  font-size: 50px;
  line-height: 52px;
}
h3 {
  font-size: 23px;
  line-height: 34px;
  margin: 30px 0 20;
  font-weight: normal;
  margin-top: 30px;
}
.content-extra h3 {
	
  margin: 42px 0 25px;
}
h4 {
  font-size: 48px;
  line-height: 50px;
  margin: 21px 0 20px;
}
h5 {
  font-size: 18px;
  color: #939393;
  font-weight: 600;
  letter-spacing: -1px;
}
p {
  padding-bottom: 25px;
  margin: 0;
}
/*--- header end ------*/
/*------ content ------- */
#content {
  position: relative;
  padding: 0 0 40px;
}
.bg-content {
  background: url(../img/bg-content.jpg) 50% 50%;
}
.bg-content-platenspeler {
  background: url(../img/bg-platenspeler.jpg) 50% 50%;
}
.block-slogan {
  overflow: hidden;
  padding-bottom: 44px;
}
.block-slogan h2:first-letter {
  color: #4B9228;
  font-weight: normal;
}
.block-slogan h2 {
  float: left;
  margin: 0;
  padding-right: 58px;
  line-height: 54px;
}
.block-slogan p {
  border-left: 1px solid #454545;
  padding: 0 0 0 26px;
}
.block-slogan div {
  overflow: hidden;
}
.row-1 {
  background: #000;
  border-top: 1px solid #2d2d2d;
  border-bottom: 1px solid #2d2d2d;
  padding-bottom: 14px;
}
.row-2 {
  
  border-top: 1px solid #2d2d2d;
  border-bottom: 1px solid #2d2d2d;
  padding-bottom: 0px;
}

.row-slider {
	display: block;
  background: #202020;
  padding-top: 5px;
  padding-bottom: 1px;
  
}
.ic {
  border:0;
  float:right;
  background:#fff;
  color:#f00;
  width:50%;
  line-height:10px;
  font-size:10px;
  margin:-220% 0 0 0;
  overflow:hidden;
  padding:0
}
/*------ thumbnails-1 ------- */
.thumbnails-1 {
  margin: 0;
  list-style: outside none;
}
.thumbnails-1 > li {
  margin-bottom: 40px;
}
.thumbnails-1 .thumbnail-1 {
  border: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  padding: 0;
  line-height: 20px;
}
.thumbnails-1 .thumbnail-1 section {
  padding-top: 25px;
}
.thumbnails-1 .thumbnail-1 section strong {
  color: #ffffff;
  font-weight: normal;
}
.border-horiz {
  background: url(../img/border-horiz.gif) repeat-x 0 0;
  height: 2px;
  margin: 16px 0 0;
}
.border-horiz.extra {
  margin-bottom: 10px;
}
.txt-1 {
  color: #ffffff;
  padding: 3px 0 10px;
}
/*------ list-services ------- */
.list-services .thumbnail-1 {
  background: #000000;
  padding: 10px;
}
.list-services a {
  margin-bottom: 10px;
  display: inline-block;
}
.list-services p {
  padding-bottom: 20px;
}
.list-services section {
  padding: 0 20px;
}
.list-services li {
  margin-bottom: 30px;
}
.quote-1 {
  border: medium none;
  color: #7f7f7f;
  display: block;
  margin: 0;
  padding: 0;
  position: relative;
}
.badge {
  font-size: 41px;
  line-height: 44px;
  width: 67px;
  text-shadow: 1px 1px #e8eaea;
  text-align: center;
  -webkit-border-radius: 36px;
  -moz-border-radius: 36px;
  border-radius: 36px;
  background: #d1cfd0;
  -webkit-box-shadow: 1px 1px #dddcde;
  -moz-box-shadow: 1px 1px #dddcde;
  box-shadow: 1px 1px #dddcde;
  float: left;
  margin-right: 18px;
  color: #1a1a1a;
  padding: 11px 0;
  border-right: 1px solid #eaedee;
  border-bottom: 1px solid #eaedee;
}
/*------ lists ------- */
/*------ list ------- */
.list.extra {
  width: 100%;
  margin: 0;
  float: none;
  padding-top: 5px;
}
.list.extra2 {
  width: 170px;
  padding-top: 5px;
}
.list-pad {
  padding-right: 28px;
}
.list {
  list-style: none outside;
  padding-top: 14px;
  float: left;
  width: 106px;
  margin: 0;
}
.list li {
  background: url(../img/marker-1.png) no-repeat 0 7px;
  padding-left: 10px;
  padding-bottom: 10px;
}
.list li.last {
  padding-bottom: 0;
}
.list.extra1 a,
.list.extra2 a {
  color: #ffffff;
}
.list.extra1 a:hover,
.list.extra2 a:hover {
  color: #4B9228;
}
.list li a {
  color: #4B9228;
  display: inline-block;
}
.list li a:hover {
  text-decoration: none;
  color: #ffffff;
}
/*----------- list-photo--------------*/
.list-photo {
  list-style: none outside;
  margin: 0;
  overflow: hidden;
  margin-left: -30px;
}
.list-photo li {
  float: left;
  margin: 0 0 30px 30px;
}
/*----------- .portfolio --------------*/
.portfolio {
  list-style: none outside;
  margin: 0;
}
.portfolio li {
  float: left;
  margin: 0 0 30px 30px;
}
.magnifier {
  opacity: 1;
  position: relative;
  height: auto;
  display: block;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.magnifier:hover {
  opacity: 0.7;
}
.magnifier:after {
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  opacity: 0;
  left: 0;
  top: 0;
  background: url('../img/magnifier.png') center center no-repeat #000000;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.magnifier:hover:after {
  opacity: 0.6;
}
/*----------- .list-blog --------------*/
.list-blog {
  
  list-style: none outside;
  margin: 0;
  margin-top: 20px;
}
.list-blog li {
  background: url(../img/border-horiz.gif) repeat-x 0 bottom;
  padding-bottom: 40px;
  margin-top: 32px;
}
.list-blog li.last {
  background: none;
}
.list-blog h3 {
  margin-bottom: 6px;
  margin-top: 0;
}
.list-blog img {
  margin: 21px 0 24px;
}
.date-1 {
  float: left;
  border-right: 1px solid #7f7f7f;
  line-height: 18px;
  padding-right: 8px;
}
.name-author {
  float: left;
  line-height: 18px;
  padding-left: 8px;
}
.name-author a {
  text-decoration: underline;
}
.comments {
  float: right;
  line-height: 18px;
  text-decoration: underline;
}
/*----------- search --------------*/
/* search-form */
#search {
  margin: 0;
  padding: 10px 0 0;
  overflow: hidden;
}
#search input {
  background: #EEE7CB;
  border: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  line-height: 21px !important;
  width: 190px;
  float: left;
  margin: 0px 10px 0 0;
  padding: 4px 12px 5px;
  font-size: 14px;
  height: 30px;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#search input:focus {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
#search a {
  float: left;
}
/***** map *****/
.map {
  margin: 0 0 25px;
  padding-top: 10px;
  
  line-height: 0;
}
.map iframe {
  border: solid;
  border-color: #272727;
  border-width: 5px;
  width: 100%;
  height: 360px;
  padding-bottom: 0px;
}
/*------ mail & address------- */
.address-1 {
  overflow: hidden;
}
.address-1 strong {
  color: #ffffff;
  display: block;
  font-weight: normal;
}
.address-1 span {
  display: inline-block;
  width: 80px;
  color: #fffff;
}
.mail-1 {
  text-decoration: underline;
  color: #333333;
}
.mail-1:hover {
  text-decoration: none;
}
.mail-2 {
  text-align: right;
}
.mail-2 a {
  color: #3c3c3c;
}
.mail-2 a:hover {
  text-decoration: underline;
}
/***** contact form *****/
#contact-form {
  position: relative;
  vertical-align: top;
  z-index: 1;
  margin: 0 0 20px;
  padding-top: 10px;
}
#contact-form fieldset {
  border: none;
  padding: 0;
  width: 100%;
  overflow: hidden;
}
#contact-form label {
  display: inline-block;
  min-height: 40px;
  position: relative;
  margin: 0;
}
#contact-form .message {
  min-height: 215px;
  width: 100%;
}
#contact-form input,
#contact-form textarea {
  font-family: 'Open Sans', sans-serif;
  padding: 4px 18px 5px;
  margin: 0;
  font-size: 14px;
  line-height: 21px !important;
  color: #7f7f7f;
  background: #EEE7CB;
  outline: none;
  width: 230px;
  border: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#contact-form input {
  height: 30px;
}
#contact-form input:focus,
#contact-form textarea:focus {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
#contact-form .area .error {
  float: none;
}
#contact-form textarea {
  width: 100%;
  height: 201px;
  resize: none;
  overflow: auto;
}
#contact-form .success {
  display: none;
  margin-bottom: 20px;
  color: #000000;
  font-size: 14px;
  line-height: 16px;
  position: relative;
  background: #EEE7CB;
  padding: 12px 14px;
  text-transform: none;
}
#contact-form .error,
#contact-form .empty {
  color: #fff;
  font-size: 11px;
  line-height: 1.27em;
  display: none;
  overflow: hidden;
  margin-bottom: 5px;
  padding: 2px 4px 6px 4px;
  text-transform: none;
}
.buttons-wrapper {
  position: relative;
}
.buttons-wrapper a {
  margin-right: 10px;
  cursor: pointer;
}
.buttons-wrapper a:hover {
  text-decoration: none;
}
/*----------- buttons & links--------------*/

<style type="text/css">
.btn-1 {
	-moz-box-shadow:inset 0px 1px 0px 0px #c1ed9c;
	-webkit-box-shadow:inset 0px 1px 0px 0px #c1ed9c;
	box-shadow:inset 0px 1px 0px 0px #c1ed9c;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #4B9228), color-stop(1, #54A62D) );
	background:-moz-linear-gradient( center top, #9dce2c 5%, #54A62D 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#4B9228', endColorstr='#54A62D');
	background-color:#9dce2c;
	-webkit-border-top-left-radius:6px;
	-moz-border-radius-topleft:6px;
	border-top-left-radius:6px;
	-webkit-border-top-right-radius:6px;
	-moz-border-radius-topright:6px;
	border-top-right-radius:6px;
	-webkit-border-bottom-right-radius:6px;
	-moz-border-radius-bottomright:6px;
	border-bottom-right-radius:6px;
	-webkit-border-bottom-left-radius:6px;
	-moz-border-radius-bottomleft:6px;
	border-bottom-left-radius:6px;
	text-indent:0;
	border:1px solid #83c41a;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	font-style:normal;
	height:50px;
	line-height:50px;
	width:100px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #689324;
}
.btn-1:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #54A62D), color-stop(1, #4B9228) );
	background:-moz-linear-gradient( center top, #54A62D 5%, #4B9228 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#54A62D', endColorstr='#4B9228');
	background-color:#54A62D;
}
.btn-1:active {
	position:relative;
	top:1px;
}
</style>

/* Einde button 1 */


.btn-2 {
  color: #EEE7CB;
  background: #4B9228;
  padding: 5px 14px;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  text-shadow: none;
  border: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.btn-2:hover {
  color: #1a1a1a;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  text-decoration: none;
  background: #EEE7CB;
}
/* policy */.policy {
  position: relative;
  margin-top: -3px;
}
.policy strong {
  display: block;
  color: #EEE7CB;
  line-height: 16px;
  padding-bottom: 9px;
}
.policy p {
  color: #7f7f7f;
  padding-bottom: 21px;
}
/* block-404 */.block-404 {
	
  background: #EEE7CB;
  margin: 40px 0 30px;
  overflow: hidden;
}
.block-404 .img-404 {
	
  float: none;
  width: 100%;
}
.box-404 {
	
  padding: 42px 10px 0;
  overflow: hidden;
}
.box-404 h2 {
  color: #4B9228;
  font-size: 40px;
  line-height: 44px;
  font-weight: normal;
  margin: 0;
}
.box-404 h3 {
  color: #000000;
  margin: 0 0 21px;
}
.box-404 p {
  padding-bottom: 25px;
}
/* search-form 404 */#form-search {
  overflow: hidden;
  position: relative;
}
#form-search input {
  background: #e5e5e5;
  border-top: 1px solid #c3c3c3;
  border-right: 1px solid #d9d9d9;
  border-left: 1px solid #d9d9d9;
  border-bottom: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  line-height: 21px !important;
  width: 84%;
  font-size: 14px;
  margin: 0 10px 0 0;
  padding: 4px 12px 5px;
  height: 30px;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
}
#form-search input:focus {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
#form-search a {
  float: left;
  
}
/*--- content end ------*/
/*------ footer ------- */
footer {
  padding: 51px 0 40px;
}
.privacy {
  color: #1a1a1a;
  padding-top: 6px;
}
.privacy a {
  color: #4B9228;
}
.list-social {
  list-style: none outside none;
  overflow: hidden;
  margin: 0;
  
}
.list-social a {
  width: 30px;
  height: 30px;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
  background-position: 0 0;
  background-repeat: no-repeat;
  
}

.list-social a.icon-up {
  background-image: url(../img/footer/soc-icon-up.png);
}
.list-social a.icon-s {
  background-image: url(../img/footer/soc-icon-s.png);
}
.list-social a.icon-0 {
  background-image: url(../img/footer/soc-icon-0.png);
}
.list-social a.icon-0a {
  background-image: url(../img/footer/soc-icon-0a.png);
}
.list-social a.icon-1 {
  background-image: url(../img/footer/soc-icon-1.png);
}
.list-social a.icon-2 {
  background-image: url(../img/footer/soc-icon-2.png);
}
.list-social a.icon-3 {
  background-image: url(../img/footer/soc-icon-3.png);
}
.list-social a.icon-4 {
  background-image: url(../img/footer/soc-icon-4.png);
}
.list-social a.icon-5 {
  background-image: url(../img/footer/soc-icon-5.png);
}
.list-social li {
  float: left;
  margin-left: 5px;
}
.list-social a:hover {
  background-position: 0 bottom;
}
/*--- footer end ------*/
@media (min-width: 1300px) {
  .box-404 {
    overflow: hidden;
  }
  .block-404 .img-404 {
    width: 770px;
    height: 393px;
    float: left;
  }
  #search input {
    width: 286px;
  }
  #form-search input {
    width: 216px;
  }
  .box-404 {
    padding: 42px 50px 0;
  }
  .address-1 strong {
    float: left;
    width: 154px;
  }
  .list-photo li.last {
    margin-right: 0;
  }
  .overflow.extra {
    overflow: hidden;
  }
}
@media (max-width: 1299px) and (min-width: 979px) {
  .overflow.extra {
    overflow: visible;
  }
}
@media (max-width: 1300px) {
  #search input {
    width: 200px;
  }
}
@media (max-width: 979px) {
  #search input {
    width: 127px;
  }
  .block-404 .img-404 {
    margin-left: 0;
  }
  .img-indent1 img {
    width: 100%;
  }
  #contact-form label {
    display: block;
  }
  #contact-form input,
  #contact-form textarea {
    width: 100%;
  }
  .inner-1 {
	
    padding: 0;
  }
  .block-slogan h2 {
    padding-right: 30px;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  .navbar_ .btn {
    display: none !important;
  }
  /* navbar */
  .navbar_ {
    margin: 0;
    position: relative;
  }
  .navbar_ .navbar-inner_ {
    padding: 0;
    margin: 0;
    border: none;
    min-height: inherit;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  }
  /*nav*/
  .navbar_ .container {
    position: relative;
  }
  .nav-collapse_ {
    height: auto !important;
    overflow: visible !important;
    clear: none !important;
  }
  .nav-collapse_ .nav > li {
    float: left !important;
    margin-left: 10px;
  }
  .portfolio {
    margin-left: -10px;
  }
  .portfolio li {
    margin-left: 30px;
    width: 45%;
  }
  .portfolio li img {
    width: 100%;
  }
  .img-indent {
    float: none;
    margin: 0 0 18px 0;
  }
  .img-indent img {
    width: 100%;
  }
  #contact-form input,
  #contact-form textarea {
    width: 100%;
  }
  #form-search input {
    width: 74%;
  }
}
@media (max-width: 767px) {
  body {
    padding: 0;
  }
  /* navbar */
  .nav-collapse_ {
    padding-top: 0px;
    padding-right: 0;
  }
  .navbar_ .nav-collapse_ {
    position: absolute;
    left: auto;
    top: 105px;
    right: 0;
    width: 100%;
  }
  .navbar_ .btn {
    display: inline-block;
    float: right;
    background: #4B9228;
    padding: 18px 0 40px;
    text-decoration: none;
    margin: 0;
    font-size: 20px;
    line-height: 24px;
    text-shadow: none;
    color: #ffffff;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    border: none;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    width: 63px;
    text-align: center;
    font-weight: normal;
    position: relative;
  }
  .navbar_ .btn:hover {
    background: #181818;
    color: #ffffff;
  }
  .navbar_ .btn .icon-bar {
    position: absolute;
    width: 9px;
    height: 6px;
    background: url(../img/indicator.png) no-repeat 0 0;
    left: 50%;
    bottom: 12px;
    margin-left: -5px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    -webkit-border-radius: none;
    -moz-border-radius: none;
    border-radius: none;
  }
  .nav-collapse_ .nav {
    position: relative;
    zoom: 1;
    z-index: 999;
    width: 100%;
    background: #ffffff;
    padding: 12px 0;
    margin: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    
  }
  .nav-collapse_ .nav li {
    background: none;
    margin: 0;
    padding: 0;
    display: block;
    width: 100%;
    text-align: center;
  }
  .nav-collapse_ .nav li a {
    display: block;
    font-weight: normal;
    padding: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    width: 100%;
    padding: 8px 0;
    font-weight: normal;
  }
  .nav-collapse_ .nav > li.sfHover,
  .nav-collapse_ .nav > li:hover,
  .nav-collapse_ .nav > li.active,
  .nav-collapse_ .nav > li.active {
    background: none;
    
  }
  .nav-collapse_ .nav > li.sfHover > a,
  .nav-collapse_ .nav > li.sfHover > a:hover,
  .nav-collapse_ .nav > li > a:hover,
  .nav-collapse_ .nav > li.active > a,
  .nav-collapse_ .nav > li.active > a:hover {
    text-decoration: none;
    color: #ffffff;
    background: #4B9228;
    
  }
  .sub-menu > a {
    position: relative;
    display: block;
  }

  	
  .nav-collapse_ .nav ul {
    position: relative;
    display: none;
    width: 100%;
    list-style: none;
    zoom: 1;
    z-index: 9;
    background: #ffffff;
    padding: 0;
    margin: 0;
    left: 0;
    top: 0;
  }
  .nav-collapse_ .nav ul li a {
    display: block;
    font-size: 16px;
    padding: 4px 0;
  }
  .nav-collapse_ .nav ul li a:hover {
    background: #575757 !important;
    
  }
  .row {
	
    padding: 0 20px;
  }
  footer {
    padding-left: 20px;
    padding-right: 20px;
  }
  .bg-glow {
    background: none;
  }
  .thumbnail-1 > img {
    width: 100%;
  }
  #form-search input {
    width: 70%;
  }
  .portfolio {
    margin-left: -30px;
  }
  .portfolio li {
    float: left;
    margin-left: 30px;
    width: 44%;
  }
  .portfolio li img {
    width: 100%;
  }
  #search input {
    width: 66%;
  }
  .thumbnails-1 .thumbnail-1 img {
    width: 100%;
  }
  .thumbnails-1 {
    margin-left: -20px;
  }
  .thumbnails-1 li {
    float: left;
    width: 45%;
    margin-left: 20px;
  }
}
@media (max-width: 640px) {
  .block-slogan h2 {
    float: none;
    margin-bottom: 16px;
    padding: 0;
  }
  .block-slogan p {
    border: none;
    padding-left: 0;
  }
  .portfolio li {
    float: left;
    margin-left: 30px;
    width: 43%;
  }
  .portfolio li img {
    width: 100%;
  }
}
@media (max-width: 600px) {
  .thumbnails-1 .thumbnail-1 img {
    width: 100%;
  }
  .thumbnails-1 {
    margin-left: 0px;
  }
  .thumbnails-1 li {
    float: none;
    width: 100%;
    margin-left: 0px;
  }
  .img-indent {
    float: none;
    margin: 0 0 16px 0;
  }
  .img-indent img {
    width: 100%;
  }
}
@media (max-width: 480px) {
  .list-social {
    float: none !important;
  }
  .privacy {
    float: none !important;
    padding-left: 10px;
  }
  .portfolio {
    margin: 0;
  }
  .portfolio li img {
    width: 100%;
  }
  .portfolio li {
    float: none;
    margin: 0 0 20px 0;
    width: 100%;
  }
  #form-search input {
    width: 100%;
  }
  #search input {
    width: 66%;
  }
  #form-search input {
    width: 66%;
  }
  footer {
	    
    padding: 31px 0;
  }
  #contact-form textarea {
    height: 280px;
  }
  #contact-form .message {
    min-height: 290px;
  }
}
@media (max-width: 320px) {
  .brand_ a img {
    width: 107px;
    height: auto;
  }
  .list-photo {
    margin: 0;
  }
  .list-photo li {
    float: none;
    margin: 0 0 30px 0;
  }
  .list-photo li img {
    width: 100%;
  }
  #search input {
    width: 61%;
  }
  .img-indent1 {
    float: none;
    margin: 1px 0 16px;
  }
  .overflow.extra {
    overflow: visible;
  }
  #form-search input {
    width: 57%;
  }
}
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.rotate {
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}
/***********************************************************************************************/
/* scroll to top*/
/***********************************************************************************************/
.scrollToTop{
	width:100px; 
	height:130px;
	padding:10px; 
	text-align:center; 
	background: whiteSmoke;
	font-weight: bold;
	color: #444;
	text-decoration: none;
	position:fixed;
	top:75px;
	right:40px;
	display:none;
	background: url('arrow_up.png') no-repeat 0px 20px;
}
.scrollToTop:hover{
	text-decoration:none;
}
/*****cornerbanner****************************************************/

.fixtop{
	text-decoration: none;
	border: none;
	border-color:transparent;
   position: fixed;
   height: 110px;
   width: 110px;
   top: 0px;
   right: 0px;
   margin: 0px;
}

/***********overzicht albums.html*********************/
.overzicht{
	text-decoration: none;
	border: none;
	border-color:transparent;
	display: block;
   background: #B2A67C;
   opacity:0.8;
   height: auto;
   width: 100%;
   left: 0px;
}

/******textvlak teksten home,  paginas**********/
.txtvlak{
display: block;

background-color: transparent;
opacity: 1.0;
padding: 15px;
color: #ffffff;

}

/***** achtergrond headers various pag  *****/
.variousheader{
display: block;
font-weight: bold;
color: #fff;
}

.platenspelertxt{
display: block;
font-weight: bold;
color: #000;
}
/**********  padding search  *****/

.zoeken{
padding-left: 18px;
}

.platenspeler{
display block;
background-color: #BDB596;
opacity: 0.8;
padding: 10px;
border-color: #000;

border-left: 0px;
border-top: 0px;
border-style: solid;
border-width: 1px;


}

/**** 404 inline ******/
.font404{
color: grey;
}

/**** collector albums ****/
.fontcol{
font-size: 16px;
color: #4B9228;

}

/**** graffiti + various****/
.fontgraf{
font-size: 16px;
color: #ffffff;
}

/**** header ****/
.fontheader{
	font-weight: bold;
color: #000000;
}

.menustyle{
	background-color: #C2BA9B;

}

/**** IMG style Index ****/
.homeimg{
height: 15px;
width: 20px;
max-width: 20px;
max-height: 15px;
}

.homeimgcol{
height: 115px;
width: 115px;
max-width: 115px;
max-height: 115px;
}

.homeimgrec{
height: 115px;
width: 49px;
max-width: 49px;
max-height: 115px;
}

/**** naalden + nieuwealbums****/
.imgheader{
	margin-top: 104px;
}

/**** menu active buttons ****/
#home .home, #diversen .diversen, #cadeaubon .cadeaubon, #nieuwealbums .nieuwealbums, #collector .collector, #naalden .naalden, #elementen .elementen, #headshells .headshells, #reinigen .reinigen, #pd .pd, #graffiti .graffiti, #contact .contact, #cs .cs, #hezelpoort .hezelpoort, #eiermarkt .eiermarkt, #sitemapmenu .sitemapmenu
{
background: #4B9228;
color: #fff;
}

.divalign {
   width: 100%;
   margin-left: auto;
   margin-right: auto;
}

/**** collector info ****/
.letter{

color: #4B9228;
margin-left: 10%;
}
/**** sitemap ****/
.sitemap{
color: grey;


}
.sitemap1{
color: white;


}
.sitemap2{
color: white;
padding: 30px;

}

.info{
background-color: #4B9228;
}